| Home | Libraries | People | FAQ | More

## Class template utc_adjustment

boost::date_time::utc_adjustment —

Provides a base offset adjustment from utc.

## Synopsis

    template<typename time_duration_type, short hours, unsigned short minutes = >
    class utc_adjustment {
    public:

      // public static functions
      time_duration_type local_to_utc_base_offset() ;
      time_duration_type utc_to_local_base_offset() ;
    };

## Description

### `utc_adjustment` public static functions

1.     time_duration_type local_to_utc_base_offset() ;

2.     time_duration_type utc_to_local_base_offset() ;

| Copyright © 2001-2004 CrystalClear Software, Inc